{
  "name": "myapp",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./index",
    "dev": "nodemon ./index"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "http": "0.0.0",
    "mongoose": "^5.10.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
